Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 9 May 2025 16:44:34 +0300

Häädemeeste Vallavalitsus menetleb praegu projekteerimistingimuste taotlust 
nr 2511002/11271 aadressile Pärnu maakond, Häädemeeste vald, Lepaküla, 
Hommiku // Soometsa tee 43 // 48 // 49 // 50 // 51 // 52 // 53 // 55 // Uulu 
küla, 19333 Uulu-Soometsa-Häädemeeste tee L1 (10 kV maakaabelliin) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS § 31 lg 4 p 1.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27368875>  (menetlus nr: 
490003), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 19.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Häädemeeste Vallavalitsus) või menetleja (ALAR VAHTRA) poole.